<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sc-46">Sc-46</h1>
<p>Element: Scandium (Z = 21); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘t21’, ‘j4t2’, ‘j33’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.26823e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.19480e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 1.39161e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.26887e+01 +/- 0.0 %</p>
<p>j32 time: 8.2; Collisions: 1.19477e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 28.2 % (refs), 33.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 447.3 %</p>
<p>j33: rms = 357.7 %</p>
<p>j32: rms = 41.6 %</p>
</body>
</html>
